/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-device-width : 599px) {
	/* GENERAL SETTINGS */
	
	.desktoponly {display: none!important;}
	.mobileonly{display:block;}
	#container{width:100%; background-size:100% auto; padding:0;}
	h1{font-size:56px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	h2{font-size:42px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:52px;}
	h3{font-size:32px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; margin-bottom:24px;}
	h4{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	p{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:32px; margin-bottom:30px;}
	a{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	img.alignright, img.alignleft{zoom:1.5; margin: 1px 0 4px 24px;}
	img.aligncenter{width:95%; height:auto;}
	
	/* HEADER */

	#header{padding-top:190px;}
	#h1-title{width:55%; height:auto; margin:0; padding:0 0 0 5%;}
	/*--- Social Media ---*/
	#follow-us{width:34%; height:auto; margin:24px 18px; padding:4px 12px 4px 0;}
	#follow-us h3{width:100%; margin:5px 9px 0 0; padding:6px 12px; font-size:18px; line-height:18px; font-weight:bold;}
	#follow-us a.gplus-follow{position:relative; top:2px; height:59px; margin:5px; padding-bottom:5px; padding-top:5px; font-size:18px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:14px; width:64px; text-align:center;}
	#follow-us a.gplus-follow:before{content:url('pics/g-icon_2.png'); margin:8px auto 8px auto; vertical-align:1px; display:block; width:17px; float:none; text-align:center;}
	
	/* INTRO, SOCIAL MEDIA AND MAIN MENU */

	#intro{width:100%;}
	
	/* Intro */
		#text-intro{width:90%; float:none; margin:0 5%; padding:0;}
		#text-intro p span.mobileonly{display:inline;}
	/* Main menú */
		#main-menu{width:90%; height:auto; display:block; float:none; margin:24px auto;}
		#main-menu h3{width:96%; font-size:32px; padding:2%; background:#96bc33; border-radius:9px 9px 0 0; font-weight:bold; }
		#main-menu .column1{width:48%; border-right:2px #FFFFFF solid; margin:1px 0 0 2%}
		#main-menu .column2{width:48%; margin:1px 0 0 14px;}
		#main-menu h4{line-height:32px; margin-bottom:12px}
		#main-menu p{font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:39px; margin-bottom:18px}
		#main-menu a{font-size:32px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	
	#close-intro{padding-bottom:24px; height:6px;}
	
	/* SYMPTOMS */

	.symptom{width:94%; margin:0 auto; margin-bottom:16px}
	.symptom-num{margin-right:18px; font-size:72px; line-height:75px; }
	.symptom-title1{width:92%; border-bottom:2px #b7efcc solid; margin:9px 0 24px 0; padding-bottom:6px;}
	.symptom-title2{width:88%; border-bottom:2px #b7efcc solid; margin:9px 0 24px 0; padding-bottom:6px;}
	.symptom-text{width:96%; float:none; margin:0 2%;}
	
	/*--- sidearticles ---*/
	.sidearticle {position:relative;}
	.symptom-aside{	width:75%; float:right; margin-bottom:6%; margin-right:2%; border:none; border-radius:20px 0 20px 20px; display:block; padding:42px 5px 1px 5px; background:#8ac7d4 url(pics/bg-sidearticles-top.png) top right no-repeat; background-size:250%;
	}
	.symptom-aside .sidearticle_content { width:100%; margin:0; margin-bottom:5px; padding:0; background:none; border:none; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; -ms-box-shadow:none;
	}
	.symptom-aside .sidearticle_content a{ width:92%; font-size:28px; font-weight:normal; line-height:32px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; background:none; background:#e6f2f5 url(pics/blue-bullet.png) left top no-repeat; background-position:3% 10px; background-size:1.5%; margin:0; padding:2%; padding-left:6%; border-radius:15px 0 15px 15px;
	}
	.symptom-aside .sidearticle_content a.new:after{padding-bottom:30%;}
	.symptom-aside .sidearticle_content a:active{background-color:#8ad5e5;}
	.symptom-aside .sidearticle_content p{display:none;}
	.sidearticle_back{display:none;}
	
	/*-- end --*/
	
	.symptom-article{width:264px; display:block; float:left; margin:0}
	.symptom-article-top{display:block; margin:0; height:20px; width:264px; background:url(pics/bg_articles_01.jpg) top no-repeat}
	.symptom-article-title{margin:0; padding:8px 25px; width:214px; background:url(pics/bg_articles_02.jpg)}
	.symptom-article-title a{font-family:tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#0087bb; font-weight:bold; text-decoration:none; text-align:left}
	.symptom-article-title a.new:after{content:url('pics/new-icon.png');}
	.symptom-article-text{margin:0; padding:8px 0; width:264px; background:url(pics/bg_articles_03.jpg)}
	.symptom-article-text p{margin:0 25px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:13px; font-size:11px; color:#666666; text-align:justify}
	.symptom-article-med{display:block; height:54px; width:264px; background:url(pics/bg_articles_04.jpg)}
	.symptom-article-end{display:block; height:16px; width:264px; background:url(pics/bg_articles_05.jpg)}
	
	a.symptom-more-info, a.symptom-back-top, #more-info a{ font-size:32px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; text-align:center; float:right; width:44%; position:static; margin:12px 0 24px 12px; padding:10px; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;
	}
	
	/* MORE INFORMATION */

	#more-info{width:90%; margin:46px auto; border-radius:18px; padding-bottom:36px;}
	#more-info h2{line-height:52px; margin-bottom:6px; font-size:42px; text-align:center; padding:24px 0;}
	#more-info .text-more-info{width:45%; margin:4% 0 0 4%;}
	#more-info .text-more-info.first{margin-left:4%;}
	#more-info .text-more-info p{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:32px; margin-bottom:32px; height:380px;}
	#more-info a{width:80%; float:none; margin:12px auto; padding:9px}
	#more-info a:hover{background-position:-100%; text-decoration:none}
	
	/* SOURCES */

	#sources{width:80%; display:block; margin:0 auto; font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:28px;}
	#sources ul{margin-top:12px; padding-left:30px;}
	
	/* GENERAL ARTICLES */

	#general-articles{width:90%; margin:48px auto; border-radius:18px;}
	#general-articles a{clear:left; float:right; font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; font-weight:bold; margin:60px 80px}
	#general-articles-top{height:54px; margin-bottom:36px; background-size:100% auto; border-radius:15px 15px 0 0;}
	#general-articles .column1{width:95%; float:none; margin:0 auto; padding-right:0; border-right:none}
	#general-articles .column2{/*width:95%; float:none; margin:0 auto; margin-top:36px;*/ display:none;}
	#general-articles .article{width:95%; margin:0 auto; margin-bottom:36px; border-bottom:2px #85b6c4 solid}
	#general-articles .article h4{padding-left:28px; margin-bottom:12px; background-size:4%; background-position:0 10px;}
	#general-articles .article a{text-decoration:none; float:none; margin-bottom:18px;}
	#general-articles .article p{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:32px; margin-bottom:18px;}
	#general-articles .article p.date{font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:24px; margin-bottom:36px;}
	#general-articles .end{border-bottom:2px #85b6c4 solid; margin:0 auto}
	
	/* FOOTER */
	#menu-footer{width:90%; margin:70px auto;}
	#menu-footer p{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	/*#menu-footer a{font-size:28px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}*/
	#menu-footer a.footer{
		font-size:32px;
		text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;
		width:90%;
		display:block;
		clear:both;
		margin:12px auto; 
		padding:10px; 
		-webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;
		color:#FFF;
		text-decoration:none;
		-webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
		-moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
		box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
		border:1px solid #648008;
		background:#8eb230;
		background:-moz-linear-gradient(center top , #a2cb0d, #8eb230) repeat scroll 0 0 transparent;
		background:-webkit-gradient(linear, left top, left bottom, from(#a2cb0d), to(#8eb230));
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230);    
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230)";
	}
	#menu-footer p.submenu-footer{font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; margin-top:24px;}
	#menu-footer .submenu-footer a{font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	
	#footer{height:100px; padding-top:45px; background-size:160%; background-position:center top; font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	#footer a{font-size:24px; text-size-adjust: none!important; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}

}